/* ------------------------------------------ *\
CSS Document >>> TABLE OF CONTENTS:
# 1. Основные стили, которые будут унаследованы дочерней таблицей стилей
# 2. Структурные элементы шапки
	- Прямоугольные блоки шапки
	- Логотип-печать
	- Иконки соц. сетей
	- Почта
	- Контактный телефон
	- Основное меню сайта
	- Блок смены языка сайта
	- Блок в шапке, смещающий тело сайта вниз
# 3. Структурные элементы тела
	- Блок-логотип
	- Основной блок
	- Боковое меню
# 4. Структурные элементы подвала
# 5. Выравнивания /alignments/
# 6. Очистка стилей /clearings/
# 7. Адаптация под разные экраны
    - 1500px
    - 1280px
	- 1150px
	- 980px
	- 800px
	- 360px
\* ------------------------------------------ */

/* Основные стили, которые будут унаследованы дочерней таблицей стилей */

html,body {
    background: #e4e4e4;
    font-family: 'Roboto', 'Times New Roman', Times, sans-serif;
    margin: 0;
}

p {font-size: 14pt; margin: 0;}
h1 {font-size: 500%; margin: 0;}
h2 {font-size: 450%; margin: 0;}
h3 {font-size: 400%; margin: 0;}
h4 {font-size: 350%; margin: 0;}
h5 {font-size: 250%; margin: 0;}
h6 {font-size: 200%; margin: 0;}

blockquote, pre, code, ol {}

a {
    text-decoration: none; /*убираем подчеркивание текста ссылок*/
}

ul {
    list-style: none; /*убираем маркеры списка*/
    margin: 0; /*убираем верхнее и нижнее поле, равное 1em*/
    padding-left: 0; /*убираем левый отступ, равный 40px*/
}



/* 2. СТРУКТУРНЫЕ ЭЛЕМЕНТЫ ШАПКИ
    /z-index начинается в шапке со 100, в теле до 100/ */

/*--- прямоугольные блоки шапки ---*/

.top-block {
	height: 2.95em;
	border-bottom: 0.05em solid white;
    background: url(images/allfonsru_36711.jpg) center center;
    background-size: 1300px auto;
	position: fixed;
	text-align: center;
}

#top-block-1 {
    width: 100vw;
    top: 0;
    z-index: 101;
}

#top-block-2 {
	display: none;
    width: 100vw;
    top: 3em;
    z-index: 100;
}

#top-block-scrl {
    width: 100%;
    right: 0;
    top: 0;
    box-shadow: 0 0 0.5em rgba(0,0,0,0.5);
	transition: .5s ease-in-out;
	z-index: 100;
}

#top-block-scrl.fixed {top: 3em;}

/*--- логотип-печать ---*/

.logo {
    width: 7em;
    height: 7em;
    position: fixed;
    left: 1em;
    top: 0.3em;
    background: url(images/logo.png) center center;
    background-size: cover;
    border-radius: 50%;
    box-shadow: 0 0 0.5em rgba(0,0,0,0.5);
    transform: rotate(-30deg);
    z-index: 102;
}

/*--- иконки соцюсетей ---*/

.shapka-social {
    position: fixed;
    top: 0.5em;
    left: 9em;
    height: 2em;
    z-index: 102;
}

.shapka-social a {
    height: 2em;
    width: 2em;
    display: inline-block;
    vertical-align: top;
    margin: 0 1em 1em 0;
}

.shapka-social a:nth-child(1) {
    background: url(images/facebook-logo.png) no-repeat center center;
    background-size: cover;
}

.shapka-social a:nth-child(2) {
    background: url(images/youtube.png) no-repeat center center;
    background-size: cover;
}

.shapka-social a:nth-child(3) {
    background: url(images/instagram.png) no-repeat center center;
    background-size: cover;
}

.shapka-social a:nth-child(4) {
    background: url(images/locate-places.png) no-repeat center center;
    background-size: cover;
}

.shapka-social a:nth-child(5) {
    display: none;
    background: url(images/mail.png) no-repeat center center;
    background-size: cover;
}

.shapka-social a:nth-child(6) {
    display: none;
    background: url(images/call-answer.png) no-repeat center center;
    background-size: cover;
}

/*--- почта ---*/

.s-mail {
    position: fixed;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, 0);
    top: 0.5em;
    height: 2em;
    z-index: 500;
    padding-left: 3em;
    background: url(images/mail.png) no-repeat center left;
    background-size: 2em;
}

.s-mail a{
    top: 0;
    left: 0;
    height: 2rem;
    line-height: 2rem;
    z-index: 500;
    color: white;
}

/*--- контактный телефон ---*/

.contact-phone {
    color: white;
    width: 23em;
    height: 3em;
    position: fixed;
    right: 5em;
    top: 0;
    text-align: right;
    line-height: 1.5em;
    background: url(images/call-answer.png) no-repeat center left;
    background-size: 2em;
    z-index: 102;
}

/*--- основное меню сайта ---*/

#menu {
    top: 3em;
    display:block;
    right: 0;
    position: fixed;
    list-style: none;
    padding: 1em 0;
    height: 1em;
    z-index: 102;
}

#menu li {
    display: block;
    float: left;
}

#menu li:after {
    content: "|";
    color: white;
    display: inline-block;
    vertical-align:top;
}

#menu li:last-child:after {content: none;}

#menu a {
    font-family: 'Roboto', serif;
    position: relative;
    padding-bottom: 0;
    margin: 0 1.5em; /* размер ячеек меню */
    text-transform: uppercase; /* все главные буквы */
    display: inline-block;
    transition: color .2s;
}

#menu a, #menu a:visited {color: silver;}

#menu a.current, #menu a:hover{color: white;}

#menu a:before, #menu a:after {
    content: "";
    position: absolute;
    height: 0.1em;
    top: auto;
    right: 50%;
    bottom: -0.3em;
    left: 50%;
    background: white;
    transition: .8s;
}

#menu a:hover:before, #menu .current:before {left: 0;}

#menu a:hover:after, #menu .current:after {right: 0;}


#menubtn { /* кнопка меню, появляющаяся при уменьшении сайта */
    background: url(images/menu.png) no-repeat center center;
    background-size: cover;
    cursor: pointer;
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    height: 2em;
    width: 2em;
    margin: 0.5em 1em 0.5em 1em;
    z-index: 103;
}

#menu.active {height: 30em;} /* класс, который будет добавлен в верхнему меню при нажатии на кнопку и покажет скрытое меню*/

/* --- выбор языка --- */

#lang-menu {
	display: block;
	right: 0;
	top: 0;
	width: 5em;
	position: fixed;
	z-index: 103;
}

#lang-menu a {
    background: url('images/lng_ua.png') no-repeat left 0.75em center;
    background-size: 1.5em auto;
    border-bottom: 0.05em solid white;
    color: white;
    cursor: pointer;
    display: block;
    height: 2.95em;
    line-height: 3em;
    padding-right: 0.75em;
    text-align: right;
    width: 4.25em;
	user-select: none; /* запрет браузеру выделять текст */
}

#lang-menu-ua {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    transition: 0.5s ease-in-out;
    background: url(images/allfonsru_36711.jpg) center center;
    background-size: 1300px auto;
    transform: scaleY(0);
    transform-origin: 0 0;
}

#lang-menu-ru a {
    background: url('images/lng_ru.png') no-repeat left 0.75em center;
    background-size: 1.5em auto;
}

#lang-menu-eng a {
    background: url('images/lng_eng.png') no-repeat left 0.75em center;
    background-size: 1.5em auto;
}

.lang-menu ul li:hover #lang-menu-ua {transform: scaleY(1);}

#lang-menu-ua li a:hover {
	background-color: black;
	transition: 1s;
}

#lang-menu li a:hover {
	background-color: black;
	transition: 1s;
}

/*--- блок в шапке, смещающий тело сайта вниз ---*/

.underheader {
    position: relative;
    height: 3em;
}

/* 3. СТРУКТУРНЫЕ ЭЛЕМЕНТЫ ТЕЛА */


/*--- группа основных блоков ---*/

.wrapper {
    display: flex;
    width: auto;
    margin: 0 auto;
}

.sidebar {
    width: 30%;
    background-color: aqua;
    padding: 2em;
}

#sidebar-index {display: none;}

.main-section {
    width: 70%;
    background-color: lightgray;
    padding: 0;
}

#main-section-index {width: 100%;}



/* цвета темы */

#color-0 {
    color: white;
    background-color: black;
}

#color-1 {background-color: #0cbcf5;}

#color-2 {background-color: #054a71;}

#color-3 {background-color: #0172b2;}

#color-4 {background-color: #86dbf6;}

#color-5 {background-color: silver;}

#color-6 {background-color: #e4e4e4;}

#color-7 {background-color: white; margin-right: 0;}


/* стандартная начинка блоков темы */

.rectangle-gray {
    position: absolute;
    height: 35em; /* высота задана для сохранения размера блока */
    width: 70%;
    left: 10%;
    background-color: silver;
}

.rectangle-blue {
    position: absolute;
    height: 75%;
    width: 95%;
    left: 0;
    top: 50%;
	transform: translate(0,-50%);	
    background-color: #0cbcf5;
	z-index: 0;
}

.rectangle-img {
    position: absolute;
    height: 100%;
    width: 25em;
    left: 15%;
    background-color: white;
    z-index: 1;
}

.rectangle-txt {
    position: absolute;
    height: 30em;
    width: 36em;
    top: 2.4em;
    right: 15%;
    background-color: white;
    border: 0.1em outset black;
}

.rectangle-txt p {
    padding: 2em;
    text-align: justify;
}


/* Кнопки /buttons/ */

.button-1,
.button-2{
    color: white;
    cursor: pointer;
    line-height: 2em;
    border-radius: 0.5em;
    border: 0.1em solid white;
    outline: none;
    font-weight: bold;
    font-size: 125%;
    padding: 0 2em;
    text-transform: uppercase;
}

.button-1 {background-color: #054a71;}
.button-2 {background-color: #0172b2;}

.button-1:hover,
.button-2:hover {
    background-color: #0cbcf5;
}

.button-1:active,
.button-2:active {
    background-color: midnightblue;
}

/* ------------------------------------------------ */

/*--- блок-логотип ---*/

.headblock {position: relative;
overflow: hidden;
}

.head-logo {
    height: 25em;
    position: relative;
    text-align: center;
    background: midnightblue;
    color: white;
}

#head-logo-index {height: 35em;}

.head-logo:after { /* затемнение блока */
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.4);
    z-index: 1;
}

.head-logo-img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#head-logo-img-index {
    background-size: cover;
    background: url('images/main-bckgrnd.jpg') no-repeat fixed 50% 5%;
}

.headblock-text {
    position: absolute;
    color: white;
    z-index: 3;
}

#headblock-text-index {
	margin-left: 10%;
    top: 8em;
}

#btn-header-1,
#btn-header-2 {
    position: absolute;
    font-size: 150%;
    z-index: 3;
	bottom: 1.5em;
}

#btn-header-1 {left: 15%;}
#btn-header-2 {right: 15%}


/*--- пост текстовый ---*/

.post-text {
	background-color: white; 
	color: #054a71; 
	padding: 1em; 
	text-transform: uppercase;
	font-family: 'Playfair Display SC', serif;
}

/*--- первый блок ---*/

.post-1 {
    position: relative;
    padding: 0 0 0 2em;
}

.block-1 {
    display: inline-block;
    height: 2em;
    width: 2em;
    margin: 2em 2em 2em 0;
    border-radius: 0.3em;
    text-align: center;
    line-height: 2em;
}

/*--- второй блок ---*/

.post-2 {
    height: 35em;
    background-color: #e4e4e4;
    position: relative;
    left: 0;
    right: 0;
}

#rectangle-img-index {
	background: url(images/doctor-main.png) bottom center no-repeat;
    background-size: contain;
}

#btn-post2 {
    position: absolute;
    bottom: 1.5em;
    right: 1.5em;
	border: 0.3em double white;
}

/*--- видео блок ---*/

.post-video {
	position: relative;
}

#rectangle-blue-video {width: 100%;} 

.youtube-main-undercover { /* данный стиль нужен для создания границ блока .youtube-main-cover */
	position: relative;
	margin-right: 50%;
	margin-left: 5%;
}

.youtube-main-cover {
	position: relative;
}

.youtube-main-cover:before { /* данный стиль нужен для создания пропорционально изменяющегося блока, меняя padding-top в .item560y315 можно менять соотношение сторон */ 
	display: block;
	content: "";
	width: 100%;
}

.item-560by315 {
	padding-top: 56.25%; /* (9:16)*100% */ 
}

.youtube-main-cover>#youtube-main {
	position: absolute; /* абсолютное положение элемент */
	top: 0;
	outline: 0.2em solid white;
	box-shadow: 0 0 0.2em 0.2em rgba(0,0,0,0.5);
	background-color: midnightblue;
	z-index: 1;
}

#post-video-text {
	position: absolute;
	top: 50%;
	left: 55%;
	transform: translate(0,-50%);
	margin-right: 5%;
	color: white;
}

#post-video-text h5 {display: block;}
#post-video-text h6 {display: none;}

/*--- блок 3 ---*/

.post-3 {
	position: relative;
	background-color: white;
}

#post-3-index-circle {
	position: absolute;
	background-color: #0cbcf5;
	width: 7em;
    height: 7em;
	border-radius: 50%;
	padding: 1em;
	left: 22.5%;
	top: 2em;
	transform: translate(-50%,0);
}

#post-3-index-logo {
	position: relative;
	margin-top: 0.5em;
	height: 7em;
	background: url(images/human-uterus.png) center center;
    background-size: cover;
}
.post-3 p {
	padding: 11em 2em 2em 2em;
	margin-right: 55%;
	text-align: justify;
}

.post-3-index-img {
	position: absolute;
	height: 100%;
	width: 55%;
	top: 0;
	right: 0;
	background: url(images/18700443_1474120632651743_8646591305454162787_o.jpg) center center;
    background-size: cover;
}

/* пост форма обратной связи */

.post-back-form {
	position: relative;
	padding: 3em 5em 0 5em;
    background-color: #e4e4e4;
}

#rectangle-gray-back-form {
	height: 80%;
	top: 20%;
}

#rectangle-img-back-form {
	background: url(images/IMG_1830.png) bottom right no-repeat;
    background-size: contain;
	height: 100%;
	width: 45em;
	bottom: 0;
	top: auto;
	left: auto;
	right: 50%;
}

#rectangle-blue-back-form {
	height: 80%;
	top: 0;
	transform: none;
	width: 80%;
	right: 0;
	left: auto;
}

#rectangle-txt-back-form {
	position: relative;
	right: auto;
	top: auto;
	width: auto;
	margin-left: 50%;
	height: auto;
	padding: 2em;
	overflow: hidden;
}

.input {
	box-sizing: border-box; /* предотвращает смещение элементов */
	font-family: 'Roboto', 'Times New Roman', Times, sans-serif;
	font-size: 100%;
	width: 100%;
	line-height: 1em;
    border-radius: 0.3em;
    border: 0.05em solid black;
    outline: none;
	margin: 0 0 1em 0;
	padding: 0.5em 1em;
}

#btn-post-back-form {
	border: 0.3em double white;
	float: right;
}


/* пример 1 */
#head {
    background-color: black;
    color: white;
}
#cont {
    position: relative;
    top: 20px;
    left: -40px;
    padding: 20px;
    background-color: blue;
}
#a1 {
    background-color: green;
}
#b1 {
    background-color: red;
}
#c1 {
    background-color: white;
}
#foot {
    background-color: black;
    color: white;
}

/* пример 2 */
#head1 {
    background-color: black;
    color: white;
}
#cont1 {
    position: static;
    padding: 20px;
    background-color: blue;
}
#a12 {
    background-color: green;
    position: absolute; /* если у родительского элемента позиция static/по умолчанию/, то блок а12 будет удален из документа и расположится в углу окна, если relative, то расположится в углу родительского блока */
    margin-top: -1em;
    right: 0;
    width: 200px;
    height: 50px;
    z-index: 5;
}
#b12 {
    background-color: red;
}
#c12 {
    background-color: aqua;
}
#foot1 {
    background-color: black;
}

/* пример 3 */
#head2 {
    background-color: black;
    color: white;
}
#cont2 {
    position: relative;
    padding: 20px;
    background-color: blue;
}
#a13 {
    position: absolute;
    top: 0;
    right: 0;
    width: 200px;
    height: 5em;
    background-color: green;
}
#b13 {
    position: absolute;
    top: 0;
    left: 0;
    width: 200px;
    background-color: red;
}
#c13 {
    background-color: white;
}
#foot2 {
    background-color: black;
    color: white;
}

/* пример 4 */
#head3 {
    background-color: black;
    color: white;
}
#cont3 {
    position: relative;
    padding: 20px;
    background-color: blue;
    overflow: hidden;
}
#a14 {
    float: left;
    width: 300px;
    background-color: green;
}
#b14 {
    float: right;
    width: 200px;
    background-color: red;
}
#c14 {
    background-color: white;
    clear: both; /* если удалить этот параметр и оставить только overflow: hidden; в родительском блоке, то блок с14 расположится между а14 и в14 */
}
#foot3 {
    background-color: black;
    color: white;
}
/* функция {order: 0,1,2...;} меняет порядок блоков */


/*--- боковое меню ---*/

.aside-menu {
    background-color: gold;
    position: sticky;
    top: 8em;
    border-radius: 1em;
    border: 0.1em solid white;
    box-shadow: 0 0 0.5em rgba(0,0,0,0.5);

}

.aside-menu a {
    color: white;
    display: block;
    padding: 2em;
    text-align: center;
    z-index: 10;
    background-color: darkgreen;
}

.aside-menu a:first-child {
    border-radius: 1em 1em 0 0;
}

.aside-menu a:last-child {
    border-radius: 0 0 1em 1em;
}

.aside-menu a:hover {background-color: black}


/* 4. Структурные элементы подвала */

.footer {
    clear: both; /* Отмена обтекания */
    color: white;
    border-top: 0.1em solid white;
    text-align: center;
    background-color: black;
    padding: 1em 0;
	position: relative;
}

.footer .shapka-social { /*дублирование иконок из шапки в футер */
	position: absolute;
	left: 2em;
	top: 0.75em;
}

.footer .shapka-social a:nth-child(5),
.footer .shapka-social a:nth-child(6) {
	display: inline-block;
}


/* 5. Выравнивания /alignments/ - данные взяты из темы 2017 */

.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em;
}

.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}

.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/*--- выравнивание медиа ---*/

img,
video {
    height: auto; /* Make sure images are scaled correctly. */
    max-width: 100%; /* Adhere to container width. */
}

img.alignleft,
img.alignright {
    float: none;
    margin: 0;
}

audio:focus,
video:focus {
    outline: thin dotted;
}

.wp-caption,
.gallery-caption {
    color: #666;
    font-size: 0.8rem;
    font-style: italic;
    margin-bottom: 1.5em;
    max-width: 100%;
}

.wp-caption img[class*="wp-image-"] {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.wp-caption .wp-caption-text {
    margin: 0.8075em 0;
}


/* 6. Очистка стилей ------------------------------------------*/


/* 7. Адаптация под разные экраны */

@media screen and (max-width: 1500px) {
	/* блок 2 */
    .rectangle-img {left: 10%;}
	.rectangle-txt {width: 35em;}
	#rectangle-gray-back-form {left: 0;}
}

@media screen and (max-width: 1280px) {
	/* блок 2 */
	.rectangle-img {left: 8%;}
    .rectangle-txt {right: 10%;}
	#post-video-text h5 {display: none;}
	#post-video-text h6 {display: block;}
	#rectangle-img-back-form {width: 35em;}
	#rectangle-blue-back-form {height: 100%;}
}

@media screen and (max-width: 1150px) {
/* адаптивное выравнивание основных элементов шапки */
    .logo {
        position: absolute;
        top: 3.5em;
        z-index: 9;
    }
    .shapka-social {left: 1em;}
    .shapka-social a:nth-child(5) {display: inline-block;}
    .s-mail {display: none;}
/* структурные элементы тела */
    .wrapper {
       display: flex;
       width: 100%;
    }
	#headblock-text-index {margin-left: 5%;}
	#btn-header-1 {left: 10%;}
	#btn-header-2 {right: 10%;}
	/* блок 2 */
	.rectangle-gray {
        left: 0;
        width: 90%;
    }
    .rectangle-blue {width: 100%;}
	.rectangle-img {left: 0;}
    .rectangle-txt {right: 5%;}
	.footer .shapka-social {
		position: static;
		margin-left: 1.25em; /*смещение иконок в футете на центр */
	}
	.footer p {margin-top: 0.5em;}
}

@media screen and (max-width: 980px) {
/* адаптивное выравнивание основных элементов шапки */
    .head {font-size: 125%;}
    #top-block-scrl {display: none;}
    .shapka-social a:nth-child(6) {display: inline-block;}
    .contact-phone {display: none;}
	.logo {display:none;}
/* основное меню сайта */
    #menu {
		overflow: hidden;
		height: 0;
        width: 100%;
        display: block;
        padding: 0;
        z-index: 8;
		transition: .5s ease-in-out;
    }
    #menu li {
        text-align: center;
        background-color: black;
        float: none;
    }
    #menu li:after {content: none;}
    #menu a {
        padding: 1em 0;
        height: 1em;
        margin: 0 1em;
    }
    #menu a:before, #menu a:after {bottom: 0.5em;}
    #menubtn {display: block;}
    #menubtn:hover {background-color: black}
/* языковая панель */
    #lang-menu {right: 4em;}
/* структурные элементы тела */
	.wrapper {
        display: block;
        width: auto;
    }
    .sidebar {
        float: none;
        height: auto;
        width: auto;
    }
    .aside-menu {
        margin-left: auto;
        margin-right: auto;
        width: inherit
	}
    .main-section {width: auto;}
	#btn-header-1, #btn-header-2 {font-size: 125%}
	#headblock-text-index {
		margin: auto 5%;
		top: 4em;
	}
	#headblock-text-index h3 {margin-right: 15%;}
	/* блок 2 */
    .rectangle-img {width: 37%;}
	.rectangle-txt {
        right: 0;
        width: 65%;
    }
	.rectangle-txt p {
		padding: 1.5em 1em;
	}
	#post-video-text {
		position: relative;
		transform: none;
		top: 0;
		left: 0;
		margin: 0;
		padding: 1.5em 1em;
		text-align: center;
	}
	#post-video-text {color: black;}
	#rectangle-blue-video {display: none;}
	.youtube-main-undercover {margin: 0;}
/* блок 3 */
	.post-3 p {padding: 11em 1em 1em 1em;}
	.post-back-form {padding: 0;}
	#rectangle-img-back-form {width: 30em;}
}

@media screen and (max-width: 800px) {
/* адаптивное выравнивание основных элементов шапки */
    #top-block-1 {
		position: absolute;
		width: 100%;}	
	#top-block-2 {
		display: block;
		position: absolute;
		width: 100%;
	}
	.shapka-social {position: absolute;}
/* основное меню сайта */
	#menu {
		position: absolute;
		top: 6em;
	}
    #menubtn {
		position: absolute;
		top: 3em;
	}
/* языковая панель */
    #lang-menu {
		position: absolute;
		top: 3em;
	}
/* смещение тела вниз из-под шапки */
    .underheader {height: 6em;}
/* структурные элементы тела */
    .head-logo {height: 15em;}
	#head-logo-img-index {background: url('images/main-bckgrnd.jpg') no-repeat fixed 50% -10%;}
	#headblock-text-index {top: 2em;}
	#btn-header-1 {left: 5%;}
	#btn-header-2 {right: 5%;}
/* блок 2 */
    .post-2 {
        height: auto;
        position: relative;
        overflow: hidden;
    }
    .rectangle-gray {width: 80%;}
    .rectangle-blue {width: 100%;}
    .rectangle-img {
        position: relative;
		height: 35em;
        width: 100%;
    }
    .rectangle-txt {
        position: relative;
        right: 0;
        top: auto;
        width: auto;
        height: auto;
        overflow: hidden;
    }
    .rectangle-txt p {padding: 1em 1em 0 1em;}
    #btn-post2 {
        position: relative;
        right: auto;
        float: right;
        bottom: auto;
        margin: 1em;
    }
/* блок 3 */
	#post-3-index-circle {left: 50%;}
	.post-3 p {margin-right: 0;}
	.post-3-index-img {
		position: relative;
		width: 100%;
		height: 30em;
	}
/* блок обратной формы */
	#rectangle-img-back-form {
	height: 25em;
	background: url(images/IMG_1830.png) bottom center no-repeat;
	background-size: contain;
	width: 100%;
	right: 0;
	}
	#rectangle-txt-back-form {margin-left: 0;}
}

@media screen and (max-width: 660px) {
	.headblock-text h1 {font-size: 350%;}
	.headblock-text h3 {font-size: 250%;}
	.headblock-text h6 {font-size: 150%;}
	.button-1 {padding: auto;}
    #head-logo-img-index {background: url('images/main-bckgrnd.jpg') no-repeat fixed 60% -10%;}
	#headblock-text-index {top: 2em;}
	#btn-header-1, #btn-header-2 { 
		left: 50%;
		transform: translate(-50%,0);
	}
	#btn-header-2 {bottom: 1.5em;}
	#btn-header-2 {bottom: 5em;}
	.rectangle-img {height: 30em;}
	#rectangle-img-back-form {height: 20em;}
}


@media screen and (max-width: 360px){
	#top-block-1 {height: 5.95em;}
	#top-block-2 {top: 6em;}
/* основное меню сайта */
	#menubtn {top: 6em;}
/* языковая панель */
    #lang-menu {top: 6em;}
/* смещение тела вниз из-под шапки */
    .underheader {height: 9em;}
/* структурные элементы тела */
    .head-logo {height: 10em;}
	.headblock-text h1 {font-size: 300%;}
	.headblock-text h3 {font-size: 200%;}
	.rectangle-img {height: 20em;}
	.footer .shapka-social a:nth-child(5),
	.footer .shapka-social a:nth-child(6) {display: none;}
	#rectangle-img-back-form {height: 15em;}
}

/* минимальная ширина экрана 320px */